---
name: Andy Knight
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/#environment-automation">Senior
  Site Reliability Engineer, Environment Automation</a>
reports_to: o-lluch
picture: amknight.jpg
pronouns: he/him
pronunciation: 'an-dee nait (IPA: ˈændi naɪt)'
twitter: amknight
linkedin: amknight
gitlab: amknight
division: Engineering
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Dedicated Environment Automation
specialty:
- 'Dedicated: Environment Automation'
projects:
  environment-automation: maintainer
expertise:
story: "Andy has spent years working remotely in all sorts of places across the country
  before landing in Baltimore, MD\nHe lives in a 140+ year old rowhome with his wife
  and son. He has no formal engineering training but does have \na Masters degree
  in Anthropology. He started out in backend engineering after school but when he
  got involved in \noperations work the philosophy of SRE ignited his passion for
  automating operations (and everything else!).\nWhen not building out automation
  in the cloud Andy enjoys brewing craft beer, cooking, video games,\nbuilding/painting
  miniatures, and drinking copious amounts of tea. \U0001FAD6\U0001F1EC\U0001F1E7\n"
job_title: Senior Site Reliability Engineer
public: true

